Sicherheits-Plugin

Liebes Forum :slight_smile: :slight_smile:

wir haben ja (alle) diese E-Mail von Shopware erhalten:

Liebe Community,

In unserem neuen Update auf 5.4.4 haben wir neben den gewohnten Fehlerkorrekturen und Optimierungen auch eine Sicherheitsl├╝cke der Bedrohungsstufe ÔÇ×geringÔÇť schlie├čen k├Ânnen. Die neue Version wird dabei wie gewohnt eingespielt. Wir empfehlen, dieses Update unbedingt einzuspielen, alternativ k├Ânnt Ihr auch ├╝ber das allgemein verf├╝gbare Sicherheits-Plugin die entsprechende L├╝cke schlie├čen. Bei kritischen Sicherheitsl├╝cken werden wir selbstverst├Ąndlich weiterhin gesonderte Security Updates ver├Âffentlichen.

Sind in diesem Plugin alle Sicherheitsupdates enthalten, auch ├Ąltere ? Was ist mit den alten separaten Security Plugins┬á?

Liebe Gr├╝├če

Kerstin :slight_smile:

 

 

 

Backend:

Vielen Dank.

Auf der verlinkten Seite wird das ÔÇťSecurity Update 06/2018ÔÇŁ besprochen. Es gibt aber noch weitere. Zum Download steht das allgemeine┬áSicherheits-Plugin zur Verf├╝gung.

Welche Sicherheitsupdates sind in diesem enthalten und - noch wichtiger - welche nicht ?

Und was ist, wenn neue Sicherheitsupdates dazukommen ? Werden diese dann in dem Update dazugenommen ? Ist das Sicherheits-Plugin also kummulativ ?

Liebe┬áGr├╝├če

Kerstin :slight_smile:

Du brauchst nur das Plugin. Das wird immer aktualisiert und sichert den Shop ab.

Generell gibt es zwei M├Âglichkeiten:

  • Shopware ist aktuell
  • oder dieses eine Plugin ist aktuell

VG
Sebastian

1 Like

Dann klick doch bitte einmal auf den Link der auf der verlinkten Seite enthalten ist und deine Fragen sind beantwortetÔÇŽ

Wir haben das Plugin in der Version 1.1.0 und w├╝rden es gern Updaten auf 1.1.9, aber das geht nicht. SW5.1.2 .PHP 5.4.40.┬áDer Ladebalken sagt:┬áNaN of 16 KB (NaN%) und in der Console rennt er gegen eine Flut aus 200er Anfrage an backend/PluginManager/rangeDownloads . Neuinstallation ging auch nicht ├╝ber den account, sondern als zip. ggf hat das Problem der ein oder andere auch? Ein Wiki zu den EInstellungen w├Ąre ganz nett. Vor allem in deutsch und nicht wie die Plugin Form-Description in Englisch :-/

Danke Sebastian !! Das ist doch mal eine klare Antwort, wie ich sie mir gew├╝nscht habe. :slight_smile:

@BestShopPossibleÔÇŹ: so deutlich steht das unter dem Link leider nicht.

@brettvormkoppÔÇŹ: Zur Info: Das Update auf 1.1.9 hat bei mir problemlos geklappt (SW 5.2.26)

Danke und liebe Gr├╝├če

Kerstin :slight_smile: